package com.ruoyi.web.modules.category.vo;

/**
 * 店铺商品分类下拉项
 */
public class ShopGoodsCategoryOptionVO
{
    private Long shopCategoryId;

    private String label;

    private String showFlag;

    public ShopGoodsCategoryOptionVO()
    {
    }

    public ShopGoodsCategoryOptionVO(Long shopCategoryId, String label, String showFlag)
    {
        this.shopCategoryId = shopCategoryId;
        this.label = label;
        this.showFlag = showFlag;
    }

    public Long getShopCategoryId()
    {
        return shopCategoryId;
    }

    public void setShopCategoryId(Long shopCategoryId)
    {
        this.shopCategoryId = shopCategoryId;
    }

    public String getLabel()
    {
        return label;
    }

    public void setLabel(String label)
    {
        this.label = label;
    }

    public String getShowFlag()
    {
        return showFlag;
    }

    public void setShowFlag(String showFlag)
    {
        this.showFlag = showFlag;
    }
}
